[Mailman-developers] Pipermail issue...

Ken Manheimer klm@python.org
Wed, 8 Apr 1998 10:47:22 -0400 (EDT)

On Wed, 8 Apr 1998, Andrew Kuchling wrote:

> Stu Ekins writes:
> >Does anybody know of any issues with the pipermail module? It hasn't worked
> >for me since I upped my python version to 1.5 (on Linux 2.x). I'm still
> >learning the language and am not yet competent enough to debug it fully
> >myself!
> 	I'm Pipermail's developer, and yes, there have been several
> issues with it.  The version included with Mailman is 0.02, which is
> really out of date; I rewrote it almost completely for 0.04.  I'm now
> going to try to make a new distribution of 0.05 available in the next
> day or two.

And i've continued to work on mailman, among other things disengaging
the internal, old version of pipermail and tailoring it to work with an
external archiver (specifically) like andrew's new version of pipermail.
If you can wait, i'm going to make a new release available over the
weekend, in conjunction with andrew's release of the new pipermail.  (I
may make a preview available on friday, in order to give some time for
people to identify any major showstoppers in my release, since i'll be
away for most of the subsequent week...)